package com.lightinit.hsdatashow.service;

import com.lightinit.hsdatashow.entity.Apiregisterservice;

import java.util.List;

/**
 * Created by Mr.Yao on 2017/4/21.
 */
public interface IApiRegisterService {
    List<Apiregisterservice> QueryList(String keyword, String order, int page, int rows);
    long QueryCount(String keyword);
    boolean Save(Apiregisterservice record);
    boolean Update(Apiregisterservice record);
    boolean Delete(long sid);
    Apiregisterservice QueryOne(long sid);
    Apiregisterservice QueryOne(String code);
}
